Problem with Environment ? Config?

Hi,

I new tonplugin developement. After installing the SDK and implement the First Tutorials i want to start to implement a Plugin in jsm. I have configured the amps an i can Install the jsm in the Version 4.20.10 . After i did that i See that jira Service deak ist intaalled in Version 3.16 …

We’re ist my mistake or which Point i Miss ?

BR
Kai